Results 1 to 6 of 6
Discuss firmware not compatible at the Redsn0w - Hackint0sh.org; hi, i recently bought a 3g iphone 3.0, it was supposedly to be jailbroken already, ...
  1. #1
    Newbie Array

    Join Date
    Jul 2009
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default firmware not compatible

    hi,

    i recently bought a 3g iphone 3.0, it was supposedly to be jailbroken already, but i accidentally revert it back to its baseband

    i tried to jailbreak it using redsn0w using the steps on iclarified.com but itunes said that the firmware i downloaded was not compatible with my iphone

    (a)iPhone2,1_3.0_7A341_Restore
    (b)iPhone1,2_3.0_7A341_Restore

    i tried using both of these but itunes said it was not cmpatible

    so i tried to bypass the steps and directly proceeded to using redsn0w
    i used redsn0w 0.72

    (a) it could not identify this fw (a)
    so i used fw (b)

    but it stuck on waiting to reboot screen

    plz help, i have been trying to jailbreak it for a week now

    i am going to try redn0w 0.8 next



  2. #2
    Professional Array

    Join Date
    Apr 2009
    Posts
    67
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    8

    Default

    Sounds definitely like you're trying to restore from an invalid IPSW. If you're using the iPhone 3G, download the IPSW at http://appldnld.apple.com.edgesuite....1_Restore.ipsw and restore using iTunes, then RedSn0w to jailbreak, UltraSn0w to unlock!!

  3. #3
    Newbie Array

    Join Date
    Jul 2009
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    thanx, i'll try it and i'll keep you posted

  4. #4
    Newbie Array

    Join Date
    Jul 2009
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    not working

  5. #5
    Newbie Array

    Join Date
    Jul 2009
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    i found this thread that told me to use the firmware in the iPhone Software updates folder and i have jailbroken my iphone, thanks


  6. #6
    Supporter Array

    Join Date
    Sep 2007
    Posts
    232
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    19

    Default

    Verify if you have itunes 8.2 or 8.2.1
    If don't, you need to update it before trying to restore with 3.0

 

 

Similar Threads

  1. iOS 4 Firmware Not Compatible
    By zachxd in forum iPod Touch 2G
    Replies: 1
    Last Post: 06-28-2010, 06:58 AM
  2. Replies: 2
    Last Post: 02-26-2010, 06:41 AM
  3. firmware not compatible during jailbreak ??
    By sfaguy in forum iOS 3.x (iPhone OS 3.x)
    Replies: 3
    Last Post: 08-05-2009, 06:31 AM
  4. [PwnageTool][2.0.3.1] Compatible with firmware 2.1?
    By odysseus in forum PwnageTool
    Replies: 76
    Last Post: 09-13-2008, 07:54 PM
  5. [Installer] 2.0 Firmware compatible ?
    By boyced in forum Free Toolchain Software (Cydia App's)
    Replies: 0
    Last Post: 06-11-2008, 10:18 PM

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:57 AM.
twitter, follow us!